body.page-template-template-default-boxed {
background: url(http://cardealer.webtemplatemasters.com/wp-content/uploads/2015/11/bg-17.jpg) no-repeat 50% 0 fixed;
}
.navigation > ul > li.current-menu-item > a, .navigation > ul > li.current-menu-parent > a, .navigation > ul > li.current-menu-ancestor > a {
    background-color: #1a1b1d !important;
}

.navigation > ul > li.current-menu-item > a, .navigation > ul > li.current-menu-parent > a, .navigation > ul > li.current-menu-ancestor > a {
    color: #ffffff !important;
}

.compare{
display: none !important;
}
.navigation > ul > li:hover > a {
    color: white !important;
}
.header .top-bar {
    padding: 8px 0 !important;
}
.texto-vender{
margin-top: 40px;
    font-size: 29px;
    line-height: normal;
}